extends ../layout.jade
block body
	h1 Registro usuarios
	if error
		.panel.panel-danger
			.panel-heading
				h3.panel-title Errores
			.panel-body=error
	form(action="/signup" method="POST" style="margin-top:2em")
		.form-group
			.row
				.col-xs-6.col-md-2
					label(for="email") Correo electrónico
				.col-xs-6.col-md-10
					input(type="email" name="email" id="email" required=true class="form-control")
		.form-group
			.row
				.col-xs-6.col-md-2
					label(for="password") Contraseña
				.col-xs-6.col-md-10
					input(type="password" name="password" id="password" required=true class="form-control")
		.form-group.text-right
			input(type="submit" class="btn btn-success" value="Crear cuenta")


